WordPress 2.1

Jetzt wirds aber stressig!, nach der Version 2.0.7 ist bereits Version 2.1 verfügbar. Bei dieser Version handelt es sich um ein größeres Update mit neuen Funktionen. Vorsicht ist geboten bei denen die noch die Datenbank in der Version 3.x am laufen haben, mit dieser Version von WordPress ist mindestens 4.0 oder größer Voraussetzung.

Weiters dürfte es mit dem einen oder anderen Plugin zu Problemen kommen, um dem vorzubeugen wurde eine Kompatibilitätsliste erstellt.

Schreibe einen Kommentar